@charset "UTF-8";
/* CSS Document */

	.blogPost {
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.blogPost .title {
		color: #666666;
		border-bottom-color: #999999;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		font-weight: bold;
		font-size: 1.3em;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	.blogPost .column{
		width: 50%;
		height: 25px;
		float: left;
	}
	.blogPost .poster{
		font-size: .9em;
	}
	.blogPost .date{
		font-size: .9em;
		text-align: right
	}
	.blogPost .postContent{
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	.blogPost .postContent a {
		color: #333333;
	}
	.blogPost .postContent a {
		text-decoration: underline;
	}
	.blogPost .buttons{
		margin-top: 10px;
		text-align: center;
	}
	.blogPost .buttons a {
		color: #000;
		text-decoration: none;
	}
	.blogPost .buttons a {
		color: #000;
		text-decoration: underline;
	}

	
	
/* more	 */
	#commentsSection {
		margin: 20px;
		width: 100%;
	}
	#commentsSection #commentsSectionTitle {
		color: #666666;
		border-bottom-color: #999999;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		font-weight: bold;
		font-size: 1.3em;
		width: 94.75%;
	}
	.comment {
		margin: 20px;
		width: 100%;
	}
	.user {
		border-bottom-color: #999999;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		width: 100%;
		height: 20px;
		margin-bottom: 10px;
		margin-left: 10px;
	}
	.comment .column {
		float: left;
		display: inline-block;
	}
	.comment .columnB {
		float: left;
		display: inline-block;
		width: 80%;
	}
	.comment .user .column {
		float: left;
		display: inline-block;
	}
	.comment .user .date {
		padding-left: 10px;
		float: right;
	}
	.comment .comments {
		margin-left: 10px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}
/* POST	 */
	#post {
		padding-left: 2px;
		padding-bottom: 2px;
		padding-right: 2px;
		padding-top: 2px;
		border-style: solid;
		border-color: #b3b3b3;
		border-width: 1px;
		width: 300px;
		margin-left: auto;
		margin-right: auto;
		background: #e6e6e6;
	}
	#post input {
		min-width: 296px;
		/* max-height: 13px; */
		max-width: 296px;
		min-height: 13px;
		height: 13px;
		border-width: 1px;
		border-style: solid;
		border-color: #b3b3b3;
		width: 298px;
	}
	#post textarea, #post #placeHolder {
		min-width: 298px;
		/* max-height: 13px; */
		max-width: 298px;
		min-height: 13px;
		height: 13px;
		border-width: 1px;
		border-style: solid;
		border-color: #b3b3b3;
		width: 298px;
	}
	
	#post #placeHolder {
		background: #ffffff;
		padding-left: 2px;
		min-width: 296px;
		width: 296px;
		max-width: 296px;
		cursor: text;
	}
	
	#post #buttons {
		position: relative;
		/* top: -16px; */
		height: 16px;
		/* background: aqua; */
		display: none;
	}
	
	#post input {
		height: 0px;
		display: none;
		margin-left: 0px;
	}
	#post #postComment {
		float: left;
		display: inline-block;
		cursor: pointer;
	}
	#post #postCancel {
		float: left;
		display: inline-block;
		position: relative;
		left: 220px;
		cursor: pointer;
	}
	
	#post.post_open {
		padding-bottom: 5px;
	}